Bug 251393 - www/py-pyocclient: Update to 0.6
Summary: www/py-pyocclient: Update to 0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: buildisok, patch-ready
Depends on:
Blocks:
 
Reported: 2020-11-26 06:09 UTC by Guangyuan Yang
Modified: 2020-12-19 04:16 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (che)


Attachments
Proposed patch (1.85 KB, patch)
2020-11-26 06:09 UTC, Guangyuan Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-11-26 06:09:57 UTC
Created attachment 219988 [details]
Proposed patch
Comment 1 Guangyuan Yang freebsd_committer 2020-11-26 06:13:11 UTC
Removed the patch since it seems to have already been accepted upstream: https://github.com/owncloud/pyocclient/commit/aa6b4374a779bf0f9e060117b2e8d1e810342bc8

Build is ok: https://github.com/yzgyyang/freebsd-ports-testing/pull/4/checks
Comment 2 Li-Wen Hsu freebsd_committer 2020-12-04 16:38:11 UTC
Approved by: lwhsu (ports)
Comment 3 commit-hook freebsd_committer 2020-12-19 04:10:18 UTC
A commit references this bug:

Author: ygy
Date: Sat Dec 19 04:09:27 UTC 2020
New revision: 558429
URL: https://svnweb.freebsd.org/changeset/ports/558429

Log:
  www/py-pyocclient: Update to 0.6

  PR:		251393
  Approved by:	lwhsu

Changes:
  head/www/py-pyocclient/Makefile
  head/www/py-pyocclient/distinfo
  head/www/py-pyocclient/files/